Page MenuHomePhabricator

Pick an article about your favorite topic on English Wikipedia and make small edits to it
Closed, DeclinedPublic

Description

Here are steps to do so:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 29 2017, 6:51 AM
Samtar added a subscriber: Samtar.Nov 29 2017, 9:58 AM

Hi! My name is Abigale Kim. I am a participant of Chicktech's Google Code-In Workshop.
I edited the article "Lhasa Apso". I changed the grammar of a couple sentences, added more information about the fact that Lhasa Apsos are hypoallergenic, and added an image showing a Lhasa Apso outside.
Previous Link: https://en.wikipedia.org/w/index.php?title=Lhasa_Apso&diff=814626377&oldid=814358467
Current Link: https://en.wikipedia.org/wiki/Lhasa_Apso

Hi, my name is Shayna Chambless and I edited the "Sacred Heart Cathedral Preparatory" page. I linked the places that the choir has traveled to the page of that city/country.

Diff Link

AnaXella added a subscriber: AnaXella.EditedDec 9 2017, 11:46 PM

I edited the article "Eraser." I changed the 3rd paragraph under History by changing the word, "durable" to "long - lasting."

Current: https://en.wikipedia.org/wiki/Eraser
Diff: https://en.wikipedia.org/w/index.php?title=Eraser&diff=814628033&oldid=812818533

My name is Jade Li. I am a participant of Chicktech's Google Code-In Workshop! I edited the Forrest Gump movie Wikipedia page by adding links to the words Georgia, North Carolina, and South Carolina. When clicked on, they will now take you to the Wikipedia page for each state. I also included a famous line from the movie in the plot summary, which is "Run, Forrest, run!"
Change to plot summary: https://en.wikipedia.org/w/index.php?title=Forrest_Gump&diff=814628264&oldid=814626539
Change to links: https://en.wikipedia.org/w/index.php?title=Forrest_Gump&diff=814626539&oldid=814451808
Current link: https://en.wikipedia.org/wiki/Forrest_Gump

Trishala Jain December 9, 2017 at 15:51 (PST)
My Link: https://en.wikipedia.org/w/index.php?title=Dublin,_California&action=history
I made minor edits. First, Dublin had newly created the Youth Committee, so I created a small description and added that to the leaders/board page. Second, Valley high school was removed from the Dublin Unified School District, so I deleted that information and replaced it with a sentence about how Valley High was part of DUSD. Third, Donald Babbitt was the founder of DPIE, so I felt he was an important person to the city, thus added him to the important people list with a short description. Lastly, DPIE is very popular among students who want to advance, so I added information about DPIE on the page under the heading about education.

I edited the wikipedia page on my school, Woodvale Secondary College. I fixed some grammar and spelling issues, as well as updating a few old statistics.

Diff Link: https://en.wikipedia.org/w/index.php?title=Woodvale_Secondary_College&diff=815056040&oldid=798294070

Hello! Thanks for your guidance! I successfully made some edits to the Wikipedia page of an ISL club(A football league in India) namely "Chennaiyin FC".I basically added some more content to it! Here are the diff links of my edited article:1.https://en.wikipedia.org/w/index.php?title=Chennaiyin_FC&diff=815616071&oldid=815371570;

2.https://en.wikipedia.org/w/index.php?title=Chennaiyin_FC&diff=815616503&oldid=815616071
3.https://en.wikipedia.org/w/index.php?title=Chennaiyin_FC&diff=815617960&oldid=815616503
4.https://en.wikipedia.org/w/index.php?title=Chennaiyin_FC&diff=815619269&oldid=815617960

So could you please have a look over it and please let me know if I needed to work on more edits in it.

Hi, I’ve edited the page on USA Table Tennis. Changes include updating figures regarding how many members are in the organization and updating the results of the 2011 U.S Open and adding a section for the 2017 U.S Open. I’ve also referenced to links regarding “Table Tennis at the Olympics” and the “United States Olympic Committee”.
Current Page: https://en.wikipedia.org/wiki/USA_Table_Tennis
Diff link: https://en.wikipedia.org/w/index.php?title=USA_Table_Tennis&diff=815644635&oldid=814129817

I edited the page: "Tenida", I corrected a few spelling mistakes and added Bengali translations of the relevant topics but there was a flaw like an empty <ref> which was corrected later by someone else(I don't know actually). So here is the diff link: "https://en.wikipedia.org/w/index.php?title=Tenida&diff=816154099&oldid=790970836". Guess I did it okay cause this is my first time.

Aklapper closed this task as Declined.Jan 15 2018, 7:11 PM

Closing this task as it was a placeholder for Google-Code-in-2017 which is ending these days (no more new tasks can be claimed from now on in GCI 2017).